Sender adress, e.g. voicemail@thecompany.com.
Sources for this description
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
OID reference
1.3.6.1.4.1.272.4.34.1.1.7
Sender adress, e.g. voicemail@thecompany.com.
Identification
{1 3 6 1 4 1 272 4 34 1 1 7}
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
The displayed source records contain one distinct definition. Compare its source records.
vmsGlobalAdmSmtpFrom OBJECT-TYPE
SYNTAX DisplayString
MAX-ACCESS read-write
STATUS current
DESCRIPTION
"Sender adress, e.g. voicemail@thecompany.com."
::= { vmsGlobalAdm 7 }
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
Sender adress, e.g. voicemail@thecompany.com.
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: current.
Names: vmsGlobalAdmSmtpFrom
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"vmsGlobalAdmSmtpFrom",
"OBJECT-TYPE",
"SYNTAX",
"DisplayString",
"MAX-ACCESS",
"read-write",
"STATUS",
"current",
"DESCRIPTION",
"\"Sender adress, e.g. voicemail@thecompany.com.\"",
"::=",
"{",
"vmsGlobalAdm",
"7",
"}"
],
"syntax_tree": [
[
"row",
"DisplayString"
],
null,
[
"MaxAccessPart",
"read-write"
],
[
"Status",
"current"
],
[
"DESCRIPTION",
"Sender adress, e.g. voicemail@thecompany.com."
],
null,
null,
null,
null
]
}Vendor MIB copy from the Observium Community archive.
Module: BINTEC-VMS-MIB
See published definition above
{'IF-MIB': ['ifIndex'], 'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['MacAddress', 'DisplayString', 'TimeStamp', 'TruthValue', 'TruthValue'], 'BINTEC-MIB': ['bibo', 'Date', 'BitValue'], 'SNMPv2-SMI': ['MODULE-IDENTITY', 'OBJECT-TYPE', 'NOTIFICATION-TYPE', 'Counter32', 'Counter64', 'TimeTicks'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'enterprises'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP', 'NOTIFICATION-GROUP'], 'INET-ADDRESS-MIB': ['InetAddressType', 'InetAddress']}Related source files and packages:
Registration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.272.4.34.1.1.1 | vmsGlobalAdmStatus | 0 | 0 | |
| 1.3.6.1.4.1.272.4.34.1.1.2 | vmsGlobalAdmAccountRef | 0 | 0 | |
| 1.3.6.1.4.1.272.4.34.1.1.3 | vmsGlobalAdmSipPort | 0 | 0 | |
| 1.3.6.1.4.1.272.4.34.1.1.4 | vmsGlobalAdmLanguage | 0 | 0 | |
| 1.3.6.1.4.1.272.4.34.1.1.5 | vmsGlobalAdmSmtpServer | 0 | 0 | |
| 1.3.6.1.4.1.272.4.34.1.1.6 | vmsGlobalAdmSmtpPort | 0 | 0 | |
| 1.3.6.1.4.1.272.4.34.1.1.8 | vmsGlobalAdmSmtpUser | 0 | 0 | |
| 1.3.6.1.4.1.272.4.34.1.1.9 | vmsGlobalAdmSmtpPassword | 0 | 0 | |
| 1.3.6.1.4.1.272.4.34.1.1.10 | vmsGlobalAdmFileAdminStatus | 0 | 0 | |
| 1.3.6.1.4.1.272.4.34.1.1.11 | vmsGlobalAdmFileOperStatus | 0 | 0 | |
| 1.3.6.1.4.1.272.4.34.1.1.12 | vmsGlobalAdmMaxLifeTime | 0 | 0 |